.header {
	background:  linear-gradient(
		to right,
		#203E42 0%,
		#203E42 70%,
		white 30%,
		white 100%
	);
	padding-bottom: 50px;
}

.header .row .kanan {
}

.header .row .kanan p {
	text-align: right;
}

.header .kanan img {
	width: 70%;
	padding-top: 140px;
	padding-bottom: 150px;
	padding-left: 50px;
}


.header .row .kiri {
	color: whitesmoke;
	padding-top: 200px;
	padding-bottom: 200px;
	padding-left: 50px;
	font-size: 25px;
}

.header .row .kiri h1 {
	font-family: seguibl;
	color: #E7AC22;
	margin-top: -10px;
}


/*RESPONSIVE*/

@media screen and (max-width: 998px) {
	.header {
		background:  linear-gradient(
		to right,
		#203E42 100%,
		#203E42 70%
		);
	}

	.header .row .kanan p {
		text-align: center;
	}

	.header .kanan img {
	width: 50%;
	padding-top: 0;
	padding-bottom: 50px;
	padding-left: 0;
	}

	.header .row .kiri {
	color: whitesmoke;
	padding-top: 100px;
	padding-bottom: 100px;
	padding-left: 0;
	text-align: center;
	}